* {
	margin:0px auto;
	padding:0px;
}
body {
    background-color: #FFFFFF;
    font-family: '宋体',Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

a {
    color: #000000;
    text-decoration: none;
}
a:hover{text-decoration:underline;}
img {border-width: 0px 0px 0px 0px}

table, td, tr, ul, ol, li, dl, dd, dt, p, input, form, em, p, img, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;list-style: none outside none;border-collapse: collapse;
}

.top {
    background-color: #FFFFFF;
    border-top: 1px solid #E8E8E8;
    height: 70px;
    margin: 7px auto 0;
    position: relative;
    width: 1200px;
}

.top .tel400 li {
    float: right;
    line-height: 22px;
    padding-left: 1px;
    position: relative;
padding-right: 3px;
}

.top .logol {
    float: left;
    height: 65px;
    position: relative;
    width: 200px;
 margin-left: 3px;
    margin-top: 5px;
}

.top .search_bar {
    float: left;
    height: 57px;
    left: 80px;
    position: relative;
    top: 13px;
    width: 390px;
}

.top dl {
    height: 57px;
}

.top .search_bar dt {
    float: left;
    height: 32px;
    width: 390px;
}

.in_search {
    background: url("../images/search_input_bg.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #B3B3B3;
    float: left;
    font-size: 13px;
    height: 32px;
    line-height: 32px;
    padding: 0 25px 0 10px;
    width: 291px;
}

.r {
    float: right;
}

.top .search_bar dd {
    float: left;
    height: 22px;
    line-height: 20px;
    margin-top: 3px;
    overflow: hidden;
    position: relative;
    width: 390px;
}

ul {
    list-style: none outside none;
}

.top .search_bar li {
    float: left;
    